@font-face {
  font-family: Roboto;
  src: url("./fonts/Roboto/Roboto-VariableFont_wdth\,wght.ttf");
}

:root {
  font-family: Roboto, Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #F5F5F5;
}

* {
  font-family: Roboto, Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
}

body {
  margin: 0;
  display: flex;
  place-items: center;
  height: 100dvh;
  position:relative;
  overflow-y: hidden;
  overflow-x: hidden;
}#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
  color: black
}.private-logo {
    position: absolute;
    left: 12px;
    top: 12px;
    cursor: pointer;
    width: 75px;
    height: 70px;
}.intro-page {
    text-align: left;
    padding: 10px;
    font-size: 14px;
    margin-top: -12px;
}

.intro-page h1 {
    font-size: 15px;
    font-weight: 700;
}

.intro-page .popup {
    position: absolute;
    background-color: rgb(250, 250, 250);
    place-self: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
    height: 120px;
    border: 1px rgb(181, 181, 181) solid;
    border-radius: 2px;
    padding: 5px;
    text-align: center;
}

.intro-page .popup span {
    position: absolute;
    bottom: 0;
    border: lightgray 1px solid;
    padding: 7px; 
    border-radius: 8px;
    background-color: rgb(175, 25, 25);
    color: white;
    font-weight: 700;
    place-self: center;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.intro-page .popup span:hover {
    background-color: rgb(158, 31, 31);
}

@media only screen and (min-width: 700px) {
    .intro-page .popup {
        display: none !important;
    }
}.input-box {
    margin-bottom: 0px;
}

.input-box input {
    width: 100%;
    height: 27px;
    background-color: rgb(250, 250, 250);
    border: none;
    border-bottom: 1px solid black;
    color: black;
    margin-bottom: 0px;
    font-size: 15px;
}

.input-box input:focus {
    border-bottom: 1px solid rgb(181, 31, 31);
    outline: none;
}.labeled-input-container p{
    margin-top: -3px;
    text-align: left;
    font-size: 15px;
}.labeled-input-container .row {
    display: flex;
    flex-direction: row;
}

.labeled-input-container .social-security-text-before-input {
    margin-top: 5px
}

.labeled-input-container .social-security-input-label {
    margin-top: -16px;
}.info-page {
    text-align: left;
    padding: 10px;
    font-size: 14px;
    margin-top: -12px;
}

.info-page .ssn-message {
    position: absolute;
    bottom: 0;
    left: 15px;
    width: 50%;
}

.info-page h1 {
    font-size: 15px;
    font-weight: 700;
}

.info-page .name-input-container {
    display: flex;
    flex-direction: column;
}

.info-page .name-input-container .name-input-title {
    margin: 1px;
    margin-bottom: 5px;
    font-size: 16px;
    display: flex;
}

.info-page .name-input-container .name-input-row {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.info-page .name-input-container .name-input-row .name-input {
    width: 32%;
    margin-right: 10px;
}

.info-page .address-input-container {
    display: flex;
    flex-direction: column;
}

.info-page .address-input-container .address-input-title {
    margin: 1px;
    font-size: 16px;
    margin-bottom: 5px;
}

.info-page .address-input-container .address-input-row {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.info-page .address-input-container .address-input {
    margin-right: 10px;
}

.info-page .address-input-container .street-input {
    width: 33%;
}

.info-page .address-input-container .city-input {
    width: 25%;
}

.info-page .address-input-container .state-input {
    width: 20%;
}

.info-page .address-input-container .zip-input {
    width: 10%;
}

.info-page .row-three-input-container {
    display: flex;
    flex-direction: row;
}

.info-page .row-three-input-container .row-three-input {
    margin: auto;
    width: 40%;
}

.info-page .row-three-input-container .social-security {
    width: 50%;
}

.info-page .row-four-input-container {
    display: flex;
    flex-direction: row;
}

.info-page .row-four-input-container .row-four-input {
    margin: auto;
    width: 40%;
}

.info-page .row-four-input-container .phone-number-input-container p {
    margin-top: -9px;
    text-align: left;
    font-size: 15px;
}

.info-page .row-four-input-container .phone-number-input-container .phone-number-input {
    display: flex;
    flex-direction: row;
}

.info-page .row-four-input-container .phone-number-input-container .phone-number-input .phone-number-input-1 {
    padding-right: 5px
}

.info-page .row-four-input-container .phone-number-input-container .phone-number-input .phone-number-input-2 {
    padding-left: 5px
}

@media only screen and (max-width: 600px) {
    .info-page .name-input-container .name-input-title {
        font-weight: 550;
    }
    .info-page .name-input-container .name-input-row {
        display: flex;
        flex-direction: column;
    }
    .info-page .name-input-container .name-input-row .name-input {
        width: 80%;
        margin: 0;
    }
    .info-page .address-input-container .address-input-title {
        font-weight: 550;
    }
    .info-page .address-input-container .address-input-row {
        display: flex;
        flex-direction: column;
    }
    .info-page .address-input-container .address-input-row .address-input {
        width: 80%;
        margin: 0;
    }
}

@media only screen and (max-width: 700px) {
    .info-page .row-three-input-container {
        text-align: left;
        flex-direction: column;
    }
    .info-page .row-three-input-container .row-three-input {
        margin: 0;
        width: 70%;
    }
    .info-page .row-four-input-container {
        flex-direction: column;
    }
    .info-page .row-four-input-container .row-four-input {
        margin: 0;
        width: 70%;
    }

}.references-page {
    text-align: left;
    font-size: 14px;
    margin-top: -12px;
    position: relative
}

.references-page h1 {
    font-size: 15px;
    font-weight: 700;
}

.references-page .top-text {
    padding-left: 10px;
    padding-top: 10px;
}

.references-page .rows-container {
    padding: 10px;
    display: flex;
    flex-direction: column;
    width: 100% - 10px;
}

.references-page .rows-container .row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.references-page .rows-container .row .inputs {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.references-page .rows-container .row .inputs .name-input {
    width: 30%;
    margin-right: 1%;
}

.references-page .rows-container .row .inputs .how-input {
    width: 37%;
    margin-right: 1%;
}

.references-page .rows-container .row .inputs .email-input {
    width: 35%;
}

.references-page .reference-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.46) !important;
    place-content: center;
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 32px;
}

@media only screen and (max-width: 700px) {
    .references-page .rows-container .row .inputs {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .references-page .rows-container .row .inputs .name-input {
        margin-right: 0;
        width: 60%;
    }
    
    .references-page .rows-container .row .inputs .how-input {
        margin-right: 0;
        width: 60%;
    }
    
    .references-page .rows-container .row .inputs .email-input {
        margin-right: 0;
        width: 60%;
    }
}.questionaire-page {
    text-align: left;
    padding: 10px;
    font-size: 14px;
}

.questionaire-page h1 {
    font-size: 15px;
    font-weight: 700;
}

.questionaire-page .checkbox-row {
    display: flex;
    flex-direction: row;
}

.questionaire-page .checkbox-row p .radio-group {
    display: flex;
    flex-direction: row;
}

.questionaire-page .checkbox-row .checkbox-question {
    font-size: 13.5px;
    width: 90%;
}

.questionaire-page .checkbox-row .checkbox {
    width: 10%;
}

.questionaire-page .explanation {
    height: 250px;
}.multi-line-input {
    margin-bottom: 0px;
}

.multi-line-input textarea {
    width: 100%;
    background-color: rgb(250, 250, 250);
    border: none;
    border-bottom: 1px solid black;
    color: black;
    margin-bottom: 0px;
    font-size: 15px;
}

.multi-line-input:focus {
    border-bottom: 1px solid rgb(181, 31, 31);
    outline: none;
}.signing-page {
    text-align: left;
    padding: 10px;
    font-size: 14px;
}

.signing-page h1 {
    font-size: 16px;
    font-weight: 700;
    color: rgb(175, 25, 25);
}

.signing-page .description {
    font-style: italic;
}

.signing-page .row {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.signing-page .row .input {
    margin: auto;
    margin-top: 40px;
}.liability-page {
    text-align: left;
    padding: 10px;
    font-size: 14px;
    margin-top: -12px;
}

.liability-page h1 {
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
}

.liability-page .row {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.liability-page .row .input {
    margin: auto;
    margin-top: 40px;
}

@media only screen and (max-width: 900px) {
    .liability-page .row {
        flex-direction: column;
    }
    .liability-page .row .input {
        margin-top: 0;
    }
    .liability-page .row .input:first-child {
        margin-top: 40px;
    }
}.submit-page {
    padding: 5px 20px 20px 20px;
}

.submit-page h1 {
    font-size: 15px;
    margin-bottom: 17px;
}

.submit-page .italic {
    font-style: italic;
}

.submit-page .back-btn {
    color: rgb(175, 25, 25);
    cursor: pointer;
}

.submit-page .pdf-popup {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.381);
    place-content: center;
    z-index: 100000;
}

.submit-page .pdf-popup button {
    font-size: 15px;
}

.submit-page .pdf-popup .close-pdf-btn {
    padding: 10px;
    border-radius: 10px;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    background-color: rgb(184, 22, 22);
    color: white;
    margin-top: 5px;
}

.submit-page .pdf-button {
    padding: 10px;
    border-radius: 10px;
    font-weight: 600;
    font-size: 20px;
    cursor: pointer;
    background-color: rgb(184, 22, 22);
    color: white;
}


.submit-page .pdf-button:hover {
    background-color: rgb(155, 32, 32);
}

.submit-page .final-confirmation {
    text-align: left;
    display: flex;
    position: relative;
}

.submit-page .final-confirmation .checkbox-container {
    margin-top: 7px;
}

.submit-page .submit-btn {
    background-color: #B71A1A;
    color: white;
    font-weight: 650;
    width: 120px;
    place-content: center;
    border-radius: 5px;
    padding: 7px;
    cursor: pointer;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border: rgb(131, 131, 131) solid 1px;
}

.submit-page .submit-btn:hover {
    background-color: #922929;
    transition: background-color .2s;
}

.submit-page .submission-error-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(254, 254, 254);
    box-shadow: 2px 2px 5px rgb(215, 215, 215);
    border: lightgray solid 1px;
    z-index: 1200;
    padding-right: 15px;
}

.submit-page .submission-error-popup h3 {
    color: red;
    padding-left: 15px;
    text-align: left;
}

.submit-page .submission-error-popup ul {
    margin: 0;
    text-align: left;
}

.submit-page .submission-error-popup ul li {
    padding: 0;
    margin: 0;
}

.submit-page .submission-error-popup button {
    background-color: #B71A1A;
    color: white;
    padding: 5px;
    font-size: 16px;
    margin-bottom: 30px;
    cursor: pointer;
}

.submit-page .submission-success-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(254, 254, 254);
    box-shadow: 2px 2px 5px rgb(215, 215, 215);
    border: lightgray solid 1px;
    z-index: 1200;
    padding-right: 15px;
    text-align: center;
    width: 300px;
}

.submit-page .submission-success-popup .submission-check {
    color: green;
    font-size: 50px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.submit-page .submission-success-popup p {
    text-align: center;
    margin: 0;
}

.submit-page .submission-success-popup button {
    background-color: #B71A1A;
    color: white;
    padding: 5px;
    font-size: 16px;
    margin-bottom: 20px;
    cursor: pointer;
}/* Copyright 2014 Mozilla Foundation
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

:root {
  --react-pdf-annotation-layer: 1;
  --annotation-unfocused-field-background: url("data:image/svg+xml;charset=UTF-8,<svg width='1px' height='1px' xmlns='http://www.w3.org/2000/svg'><rect width='100%' height='100%' style='fill:rgba(0, 54, 255, 0.13);'/></svg>");
  --input-focus-border-color: Highlight;
  --input-focus-outline: 1px solid Canvas;
  --input-unfocused-border-color: transparent;
  --input-disabled-border-color: transparent;
  --input-hover-border-color: black;
  --link-outline: none;
}

@media screen and (forced-colors: active) {
  :root {
    --input-focus-border-color: CanvasText;
    --input-unfocused-border-color: ActiveText;
    --input-disabled-border-color: GrayText;
    --input-hover-border-color: Highlight;
    --link-outline: 1.5px solid LinkText;
  }
  .annotationLayer .textWidgetAnnotation :is(input, textarea):required,
  .annotationLayer .choiceWidgetAnnotation select:required,
  .annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) input:required {
    outline: 1.5px solid selectedItem;
  }

  .annotationLayer .linkAnnotation:hover {
    backdrop-filter: invert(100%);
  }
}

.annotationLayer {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  transform-origin: 0 0;
  z-index: 3;
}

.annotationLayer[data-main-rotation='90'] .norotate {
  transform: rotate(270deg) translateX(-100%);
}
.annotationLayer[data-main-rotation='180'] .norotate {
  transform: rotate(180deg) translate(-100%, -100%);
}
.annotationLayer[data-main-rotation='270'] .norotate {
  transform: rotate(90deg) translateY(-100%);
}

.annotationLayer canvas {
  position: absolute;
  width: 100%;
  height: 100%;
}

.annotationLayer section {
  position: absolute;
  text-align: initial;
  pointer-events: auto;
  box-sizing: border-box;
  margin: 0;
  transform-origin: 0 0;
}

.annotationLayer .linkAnnotation {
  outline: var(--link-outline);
}

.textLayer.selecting ~ .annotationLayer section {
  pointer-events: none;
}

.annotationLayer :is(.linkAnnotation, .buttonWidgetAnnotation.pushButton) > a {
  position: absolute;
  font-size: 1em;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.annotationLayer :is(.linkAnnotation, .buttonWidgetAnnotation.pushButton) > a:hover {
  opacity: 0.2;
  background: rgba(255, 255, 0, 1);
  box-shadow: 0 2px 10px rgba(255, 255, 0, 1);
}

.annotationLayer .textAnnotation img {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.annotationLayer .textWidgetAnnotation :is(input, textarea),
.annotationLayer .choiceWidgetAnnotation select,
.annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) input {
  background-image: var(--annotation-unfocused-field-background);
  border: 2px solid var(--input-unfocused-border-color);
  box-sizing: border-box;
  font: calc(9px * var(--scale-factor)) sans-serif;
  height: 100%;
  margin: 0;
  vertical-align: top;
  width: 100%;
}

.annotationLayer .textWidgetAnnotation :is(input, textarea):required,
.annotationLayer .choiceWidgetAnnotation select:required,
.annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) input:required {
  outline: 1.5px solid red;
}

.annotationLayer .choiceWidgetAnnotation select option {
  padding: 0;
}

.annotationLayer .buttonWidgetAnnotation.radioButton input {
  border-radius: 50%;
}

.annotationLayer .textWidgetAnnotation textarea {
  resize: none;
}

.annotationLayer .textWidgetAnnotation :is(input, textarea)[disabled],
.annotationLayer .choiceWidgetAnnotation select[disabled],
.annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) input[disabled] {
  background: none;
  border: 2px solid var(--input-disabled-border-color);
  cursor: not-allowed;
}

.annotationLayer .textWidgetAnnotation :is(input, textarea):hover,
.annotationLayer .choiceWidgetAnnotation select:hover,
.annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) input:hover {
  border: 2px solid var(--input-hover-border-color);
}
.annotationLayer .textWidgetAnnotation :is(input, textarea):hover,
.annotationLayer .choiceWidgetAnnotation select:hover,
.annotationLayer .buttonWidgetAnnotation.checkBox input:hover {
  border-radius: 2px;
}

.annotationLayer .textWidgetAnnotation :is(input, textarea):focus,
.annotationLayer .choiceWidgetAnnotation select:focus {
  background: none;
  border: 2px solid var(--input-focus-border-color);
  border-radius: 2px;
  outline: var(--input-focus-outline);
}

.annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) :focus {
  background-image: none;
  background-color: transparent;
}

.annotationLayer .buttonWidgetAnnotation.checkBox :focus {
  border: 2px solid var(--input-focus-border-color);
  border-radius: 2px;
  outline: var(--input-focus-outline);
}

.annotationLayer .buttonWidgetAnnotation.radioButton :focus {
  border: 2px solid var(--input-focus-border-color);
  outline: var(--input-focus-outline);
}

.annotationLayer .buttonWidgetAnnotation.checkBox input:checked::before,
.annotationLayer .buttonWidgetAnnotation.checkBox input:checked::after,
.annotationLayer .buttonWidgetAnnotation.radioButton input:checked::before {
  background-color: CanvasText;
  content: '';
  display: block;
  position: absolute;
}

.annotationLayer .buttonWidgetAnnotation.checkBox input:checked::before,
.annotationLayer .buttonWidgetAnnotation.checkBox input:checked::after {
  height: 80%;
  left: 45%;
  width: 1px;
}

.annotationLayer .buttonWidgetAnnotation.checkBox input:checked::before {
  transform: rotate(45deg);
}

.annotationLayer .buttonWidgetAnnotation.checkBox input:checked::after {
  transform: rotate(-45deg);
}

.annotationLayer .buttonWidgetAnnotation.radioButton input:checked::before {
  border-radius: 50%;
  height: 50%;
  left: 30%;
  top: 20%;
  width: 50%;
}

.annotationLayer .textWidgetAnnotation input.comb {
  font-family: monospace;
  padding-left: 2px;
  padding-right: 0;
}

.annotationLayer .textWidgetAnnotation input.comb:focus {
  /*
   * Letter spacing is placed on the right side of each character. Hence, the
   * letter spacing of the last character may be placed outside the visible
   * area, causing horizontal scrolling. We avoid this by extending the width
   * when the element has focus and revert this when it loses focus.
   */
  width: 103%;
}

.annotationLayer .buttonWidgetAnnotation:is(.checkBox, .radioButton) input {
  appearance: none;
}

.annotationLayer .popupTriggerArea {
  height: 100%;
  width: 100%;
}

.annotationLayer .fileAttachmentAnnotation .popupTriggerArea {
  position: absolute;
}

.annotationLayer .popupWrapper {
  position: absolute;
  font-size: calc(9px * var(--scale-factor));
  width: 100%;
  min-width: calc(180px * var(--scale-factor));
  pointer-events: none;
}

.annotationLayer .popup {
  position: absolute;
  max-width: calc(180px * var(--scale-factor));
  background-color: rgba(255, 255, 153, 1);
  box-shadow: 0 calc(2px * var(--scale-factor)) calc(5px * var(--scale-factor))
    rgba(136, 136, 136, 1);
  border-radius: calc(2px * var(--scale-factor));
  padding: calc(6px * var(--scale-factor));
  margin-left: calc(5px * var(--scale-factor));
  cursor: pointer;
  font: message-box;
  white-space: normal;
  word-wrap: break-word;
  pointer-events: auto;
}

.annotationLayer .popup > * {
  font-size: calc(9px * var(--scale-factor));
}

.annotationLayer .popup h1 {
  display: inline-block;
}

.annotationLayer .popupDate {
  display: inline-block;
  margin-left: calc(5px * var(--scale-factor));
}

.annotationLayer .popupContent {
  border-top: 1px solid rgba(51, 51, 51, 1);
  margin-top: calc(2px * var(--scale-factor));
  padding-top: calc(2px * var(--scale-factor));
}

.annotationLayer .richText > * {
  white-space: pre-wrap;
  font-size: calc(9px * var(--scale-factor));
}

.annotationLayer .highlightAnnotation,
.annotationLayer .underlineAnnotation,
.annotationLayer .squigglyAnnotation,
.annotationLayer .strikeoutAnnotation,
.annotationLayer .freeTextAnnotation,
.annotationLayer .lineAnnotation svg line,
.annotationLayer .squareAnnotation svg rect,
.annotationLayer .circleAnnotation svg ellipse,
.annotationLayer .polylineAnnotation svg polyline,
.annotationLayer .polygonAnnotation svg polygon,
.annotationLayer .caretAnnotation,
.annotationLayer .inkAnnotation svg polyline,
.annotationLayer .stampAnnotation,
.annotationLayer .fileAttachmentAnnotation {
  cursor: pointer;
}

.annotationLayer section svg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.annotationLayer .annotationTextContent {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  color: transparent;
  user-select: none;
  pointer-events: none;
}

.annotationLayer .annotationTextContent span {
  width: 100%;
  display: inline-block;
}
/* Copyright 2014 Mozilla Foundation
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

:root {
  --react-pdf-text-layer: 1;
  --highlight-bg-color: rgba(180, 0, 170, 1);
  --highlight-selected-bg-color: rgba(0, 100, 0, 1);
}

@media screen and (forced-colors: active) {
  :root {
    --highlight-bg-color: Highlight;
    --highlight-selected-bg-color: ButtonText;
  }
}

[data-main-rotation='90'] {
  transform: rotate(90deg) translateY(-100%);
}
[data-main-rotation='180'] {
  transform: rotate(180deg) translate(-100%, -100%);
}
[data-main-rotation='270'] {
  transform: rotate(270deg) translateX(-100%);
}

.textLayer {
  position: absolute;
  text-align: initial;
  inset: 0;
  overflow: hidden;
  line-height: 1;
  text-size-adjust: none;
  forced-color-adjust: none;
  transform-origin: 0 0;
  z-index: 2;
}

.textLayer :is(span, br) {
  color: transparent;
  position: absolute;
  white-space: pre;
  cursor: text;
  margin: 0;
  transform-origin: 0 0;
}

/* Only necessary in Google Chrome, see issue 14205, and most unfortunately
 * the problem doesn't show up in "text" reference tests. */
.textLayer span.markedContent {
  top: 0;
  height: 0;
}

.textLayer .highlight {
  margin: -1px;
  padding: 1px;
  background-color: var(--highlight-bg-color);
  border-radius: 4px;
}

.textLayer .highlight.appended {
  position: initial;
}

.textLayer .highlight.begin {
  border-radius: 4px 0 0 4px;
}

.textLayer .highlight.end {
  border-radius: 0 4px 4px 0;
}

.textLayer .highlight.middle {
  border-radius: 0;
}

.textLayer .highlight.selected {
  background-color: var(--highlight-selected-bg-color);
}

/* Avoids https://github.com/mozilla/pdf.js/issues/13840 in Chrome */
.textLayer br::selection {
  background: transparent;
}

.textLayer .endOfContent {
  display: block;
  position: absolute;
  inset: 100% 0 0;
  z-index: -1;
  cursor: default;
  user-select: none;
}

.textLayer.selecting .endOfContent {
  top: 0;
}

.hiddenCanvasElement {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  display: none;
}
.form-pdf {
    width: 100vw;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    max-width: 800px;
    place-content: center;
}

.form-pdf .pdf-buttons button {
    margin: 5px;
    padding: 8px;
}

.form-pdf .pdf-container {
    width: 90%;
    height: 80vh;
    overflow-y: scroll;
}

.form-pdf .pdf-container .pdf-page {
    margin-bottom: 5px;
}

@media only screen and (max-width: 700px) {
    .form-pdf .pdf-container {
        width: 100%;
    }
  }.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(135, 135, 135, 0.473);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.loader-overlay .loader {
    width: 60px;
    height: 60px;
    border: 6px solid #ffb54f;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } .form-page {
    background-color: white;
    width: 896px;
    height: 576px;
    max-width: 90vw;
    max-height: 90dvh;
    position: relative;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.form-page .form-container {
    width: 80%;
    margin: auto;
    margin-top: 90px;
    height: 65%;
    border: 1px black solid;
    margin-bottom: 0;
    overflow: scroll;
}

.form-page .form-container-overlay {
    width: 80%;
    margin: auto;
    margin-top: 90px;
    height: 65%;
    border: 1px black solid;
    margin-bottom: 0;
    position: absolute;
    place-self: center;
    top: -0%;
    z-index: 201;
    pointer-events: none; 
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
}

.form-page .form-container-overlay .scroll-down-button {
    position: absolute;
    z-index: 1001;
    bottom: 0%;
    width: 100%;
    color: rgb(0, 0, 0);
}

.form-page .form-container-overlay .scroll-down-button .shadow {
    position: absolute;
    bottom: 0%;
    width: 100%;
    height: 40px;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgb(201, 201, 201));
}

.form-page .form-container-overlay .scroll-down-button p {
    width: 100%;
    font-weight: 650;
    font-size: 16px;
    position: absolute;
    margin-top: -30px;
    color: rgb(175, 25, 25);
}

.form-page .form-container-overlay .scroll-down-button .arrow-down {
    color: rgb(175, 25, 25);
    font-size: 20px;
    font-weight: 700;
    stroke-width: 20px;
}

.form-page .page-number {
    color: white;
    margin: auto;
    background-color: rgb(175, 25, 25);
    width: 65px;
    font-size: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    height: min-content;
    margin-top: 0;
    font-weight: 550;
    letter-spacing: 1.5px;
}

.form-page .navigation-btns {
    color: rgb(146, 40, 40);  
    cursor: pointer;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.form-page .form-container .navigation-btns .right{
    margin-left: 5px;
}

.form-page .navigation-btns .left:hover {
    color: rgb(193, 15, 15);
}

.form-page .navigation-btns .right:hover {
    color: rgb(193, 15, 15);
}

.form-page .overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.117);
}

.form-page .nav-popup {
    position: absolute;
    background-color: rgb(254, 254, 254);
    place-self: center;
    width: 400px;
    border-radius: 7px;
    z-index: 2000;
    overflow-y: scroll;
    padding: 5px 5px 15px 15px;
    text-align: center;
}

.form-page .nav-popup p {
    color: rgb(219, 42, 42);
    font-weight: 550;
}

.form-page .nav-popup span {
    border: lightgray 1px solid;
    padding: 7px; 
    border-radius: 8px;
    background-color: rgb(175, 25, 25);
    color: white;
    font-weight: 700;
    place-self: center;
    cursor: pointer;
}

.form-page .nav-popup span:hover {
    background-color: rgb(139, 31, 31);
    transition: background-color .3s;
}

@media only screen and (max-width: 500px) {
    .form-page .form-container {
        width: 95%;
    }

    .form-page .form-container-overlay {
        width: 95%;
    }
}.verify-password-container {
    background-color: white;
    width: 340px;
    height: 222px;
    margin: 0px;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 3px 5px 3px rgb(198, 198, 198);
}

.verify-password-container .verify-password-form {
    width: 220px;
    margin: auto;
}

.verify-password-container .verify-password-form h1 {
    font-size: 16px;
    margin-top: 17px;
}

.verify-password-container .verify-password-form .input input{
    background-color: rgb(231, 231, 231);
    border: none;
    width: 209px;
    height: 29px;
    padding: 5px;
    font-size: 15px;
}

.verify-password-container .verify-password-form .input input::placeholder{
    font-size: 14px;
    color: rgb(121, 121, 121);
}

.verify-password-container .verify-password-form .continue {
    display: block;
    font-size: 13px;
    color: rgb(240, 240, 240);
    background-color: rgb(175, 25, 25);
    border: none;
    text-align: center;
    width: 223px;
    height: 29px;
    border-radius: 7px;
    margin-top: 10px;
    text-decoration: none;
    place-content: center;
    font-size: 14px;
    font-weight: 650;
    cursor: pointer;
}

.verify-password-container .verify-password-form .continue:hover{
    background-color: rgb(146, 37, 37);
    transition: background-color .2s;
}

.copyright {
    font-size: 13px;
    color: rgb(84, 84, 84);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}.logo {
    height: 65px;
    padding-bottom: 0px;
    cursor: pointer;
}.verify-email-container {
    background-color: white;
    width: 340px;
    height: 200px;
    margin: 0px;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 3px 5px 3px rgb(198, 198, 198);
}

.verify-email-container .verify-email-form {
    width: 220px;
    margin: auto;
}

.verify-email-container .verify-email-form h1 {
    font-size: 16px;
    margin-top: 17px;
    font-weight: 500;
}

.verify-email-container .verify-email-form .input input{
    background-color: rgb(231, 231, 231);
    border: none;
    width: 209px;
    height: 29px;
    padding: 5px;
    font-size: 15px;
}

.verify-email-container .verify-email-form .input input::placeholder{
    font-size: 14px;
    color: rgb(121, 121, 121);
}

.verify-email-container .verify-email-form .continue {
    display: block;
    font-size: 13px;
    color: rgb(240, 240, 240);
    background-color: rgb(175, 25, 25);
    border: none;
    text-align: center;
    width: 223px;
    height: 29px;
    border-radius: 7px;
    margin-top: 10px;
    text-decoration: none;
    place-content: center;
    font-size: 14px;
    font-weight: 650;
    cursor: pointer;
}

.verify-email-container .verify-email-form .continue:hover{
    background-color: rgb(146, 37, 37);
    transition: background-color .2s;
}

.copyright {
    font-size: 13px;
    color: rgb(84, 84, 84);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}.verify-code-container {
    background-color: white;
    width: 380px;
    height: 310px;
    margin: 0px;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 3px 5px 3px rgb(198, 198, 198);
}

.verify-code-container .verify-code-form {
    width: 100%;
    margin: auto;
}

.verify-code-container .verify-code-form h1 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 17px;
}

.verify-code-container .verify-code-form .info-text {
    width: 100%;
    padding: 0;
    margin: 5px;
}

.verify-code-container .verify-code-form .resend-row {
    display: flex;
    flex-direction: row;
    position: relative;
    width: 100%;
}

.verify-code-container .verify-code-form .resend-row p {
    margin-top: 15px;
    margin-bottom: 0;
    color: #B71A1A;
    text-decoration: underline;
    cursor: pointer;
    width: 50%;
    padding-bottom: 0;
}

.verify-code-container .verify-code-form .resend-row p:first-child {
    text-align: left;
    padding-left: 15px;
}

.verify-code-container .verify-code-form .resend-row p:last-child {
    text-align: right;
    padding-right: 15px;
}

.verify-code-container .verify-code-form .resend-row p:first-child.inactive {
    color: #8E8E8E;
    cursor: default;
}

.verify-code-container .verify-code-form .continue {
    display: block;
    font-size: 13px;
    color: rgb(240, 240, 240);
    background-color: rgb(175, 25, 25);
    border: none;
    text-align: center;
    width: 223px;
    height: 29px;
    border-radius: 7px;
    margin: auto;
    margin-top: 15px;
    text-decoration: none;
    place-content: center;
    font-size: 14px;
    font-weight: 650;
    cursor: pointer;
}

.verify-code-container .verify-code-form .continue:hover{
    background-color: rgb(146, 37, 37);
    transition: background-color .2s;
}

.copyright {
    font-size: 13px;
    color: rgb(84, 84, 84);
    position: absolute;
    bottom: 0;
    padding: 0;
    margin: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}.hidden-input {
    text-transform: uppercase;
    display: block;
    position: absolute;
    z-index: -2;
    opacity: 0;
}

.code-input {
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.code-input input {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    width: 40px;
    height: 60px;
    margin: 5px;
    background-color: #e1e1e1;
    border: none;
}

.code-input input.active {
    outline: #67aeff 3px solid;
}